
Base Distribution - Task # 41312

Story # 41311 (Closed): As user, I want a well-working content editing (Bugfix Story)

Status: Closed Priority: Could have
Author: Robert Lemke Category: Content Editing
Created: 2012-09-24 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Headline should not support multiple lines
Description

Associated revisions
Revision b34d7ce0 - 2012-09-24 15:00 - Sebastian Kurfuerst

[BUGFIX] Headline should not support multiple lines

We also update Hallo because of the following bugfix:
https://github.com/bergie/hallo/commit/9505dba09c1849a64cd322adc72e629e52d61d54

Resolves: #41312
Change-Id: I3c7705caf186e33208d5902bd7cb45d0c80371d7

History
#1 - 2012-09-24 12:33 - Robert Lemke
- File headline-multiline.png added
- Category set to Content Editing

Currently it's possible to press Enter in a headline field and just continue writing (see screenshot).

For a headline field only one line should be possible.

#2 - 2012-09-24 13:51 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#3 - 2012-09-24 13:51 - Sebastian Kurfuerst
- Status changed from New to Accepted

#4 - 2012-09-24 14:07 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14983

#5 - 2012-09-24 14:08 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#6 - 2012-09-24 14:57 - Sebastian Kurfuerst
- Status changed from Under Review to Accepted
#7 - 2012-09-24 15:01 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14983

#8 - 2012-09-24 15:02 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review

#9 - 2012-09-24 17:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b34d7ce0341a6af45f8c7149813b350bbc3e8bcf.

#10 - 2012-10-04 13:45 - Markus Goldbeck
- Status changed from Resolved to Closed
